Difference between revisions of "MediaWiki:Common.css"

From Madeirense Puro

 
(8 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
body{  
body{  
     background: linear-gradient(126deg, #fbc618, #ffffff00);
     /* background: linear-gradient(126deg, #fbc618, #ffffff00); */
}
}


div#content{
div#content{
        background: #58aacf0d;
    /* background: linear-gradient(339deg,#fccd325e,white);  
     border-radius: 15px;
     border-radius: 15px;
     margin-top: 20px;
     margin-top: 20px;
     margin-right: 20px;
     margin-right: 20px;
     margin-left: 12em;
     margin-left: 12em; */
}
}


h1,h2,h3,h4,h5,h6,h7{
h1,h2,h3,h4,h5,h6,h7{
font-family: "open sans","sans-serif" !important;
font-family: source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif !important;
color:#333333;
color:#333333;
}
p{
    font-family:source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif;
    color: #6d6d6d;
}
.mw-wiki-logo{
    background-size: contain;
}
/* Hide login buttons */
.vector-menu-content{
    display:none;
}
}

Latest revision as of 23:32, 14 March 2022

/* CSS placed here will be applied to all skins */
body{ 
    /* background: linear-gradient(126deg, #fbc618, #ffffff00); */
}

div#content{
    /* background: linear-gradient(339deg,#fccd325e,white); 
    border-radius: 15px;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 12em;  */
}

h1,h2,h3,h4,h5,h6,h7{
font-family: source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif !important;
color:#333333;
}

p{
    font-family:source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif;
    color: #6d6d6d;
}

.mw-wiki-logo{
    background-size: contain;
}

/* Hide login buttons */
.vector-menu-content{
    display:none;
}